/*
 Theme Name:   GP BYAMBA
 Theme URI:    http://generatepress.com
 Description:  GeneratePress child theme
 Author:       Soto-Media
 Template:     generatepress
 Version:      0.1
*/

.navigation-branding .sticky-navigation-logo img{ width:180px; height:auto; }
.slideout-navigation.main-navigation .main-nav ul li a{
font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
.slideout-navigation button.slideout-exit, .slideout-navigation .main-nav li{ border-bottom:1px solid #fff!important; }

#cn-notice-text a{ color:#999; text-decoration:underline; }

/* .entry-content h1 a, .entry-content h2 a, .entry-content h3 a, .entry-content h4 a, .entry-content h5 a, .entry-content h6 a{
	font-size:inherit; font-weight:inherit; } */

.fl-module.with-border .fl-photo-content img{ border:1px solid #ccc; }

.fl-slideshow-image-nav-left .fl-slideshow-nav-buttons a {
  background: url('/wp-content/themes/astra-sumobyamba/img/arrows-prev.png') left center no-repeat !important;
}
/* Change right arrow button on BB slideshow */
.fl-slideshow-image-nav-right .fl-slideshow-nav-buttons a {
  background: url('/wp-content/themes/astra-sumobyamba/img/arrows-next.png') right center no-repeat !important;
}


/* envira */


@media screen and (max-width: 599px){
.envirabox-slide--video .envirabox-content{ max-width:75%; }
.envirabox-slide--video .envirabox-content.video .envirabox-video-container video{ max-width:100%; }
}
